#ifndef TEST_H
#define TEST_H

 void configTest() {
    QSettings set(QDir::homePath()+"/."+"rapidcomptamed/config.ini",QSettings::IniFormat);
    qDebug() << __FILE__ << " config path = " << QDir::homePath()+"/."+"rapidcomptamed"+"/config.ini";
    if((!set.allKeys().contains("size/min_size_recettedialog"))
     || (!set.allKeys().contains("size/pref_size_recettedialog"))){
        qDebug() << __FILE__ << " in test positive";
        QString key = "size/min_size_recettedialog";
        QVariant var("200 100");
        QString keyTwo = "size/pref_size_recettedialog";
        QVariant varTwo("980 660");
        set.setValue(key,var);
        set.setValue(keyTwo,varTwo);
        
    }
}

#endif
